@media (min-width: 1024px) and (max-width: 1919px) {
    html {
        font-size: 0.7rem;
    }

    .lg\:text-\[24px\] {
        font-size: 18px;
    }

    .text-\[18px\] {
        font-size: 14px;
    }

    .text-\[36px\] {
        font-size: 25px;
    }

    .leading-\[50px\] {
        line-height: 41px;
    }

    .lg\:text-\[27px\] {
        font-size: 21px;
    }

    .text-\[16px\] {
        font-size: 13px;
    }

    .text-\[46px\] {
        font-size: 38px;
    }

    .leading-\[56px\] {
        line-height: 48px;
    }

    .sub-menu, .sub-menu-wrapper {
        font-size: 15px;
        line-height: 38px;
    }


    .\32xl\:text-\[36px\] {
        font-size: 23px;
    }

    .lg\:leading-\[56px\] {
        line-height: 34px;
    }

    .lg\:text-\[66px\] {
        font-size: 43px;
    }
    .leading-\[66px\] {
        line-height: 36px;
    }

    .heightMenu .w-\[162px\] {
        width: 140px;
    }
    .heightMenu .h-\[68px\] {
        height: 60px;
    }

    .svg\:max-h-\[64px\]>svg {
        max-height: 40px;
    }

    header.xl\:top-\[60px\] {
        top: 35px;
    }
    .videoContainer {
        margin-left:35px;
    }

    .heroWrapper {
        height: calc( 100vh + 20px );
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
    }

    .slider-hero.lg\:min-h-\[300px\] {
        min-height: 0px;
    }

    .searchMain.container {
        max-width: 100%;
        margin-left:35px;
    }
    .searchMain .container {
        max-width: 100%;
    }

    .lg\:text-\[70px\] {
        font-size: 39px;
    }
    .lg\:leading-\[106px\] {
        line-height: 72px;
    }
    .lg\:leading-\[36px\] {
        line-height: 27px;
    }
    .leading-\[36px\] {
        line-height: 27px;
    }
    .lg\:leading-\[33px\] {
        line-height: 26px;
    }
    .text-\[76px\] {
        font-size: 57px;
    }
    .lg\:leading-\[60px\] {
        line-height: 41px;
    }
    .tab-button.active .tab-title {
        font-size: 17px;
    }
    .tab-button.active .number {
        font-size: 17px;
    }
    .text-\[24px\] {
        font-size: 17px;
    }
    .text-\[27px\] {
        font-size: 18px;
    }
    .lg\:h-\[58px\] {
        height: 37px;
    }
    .max-h-20 {
        max-height: 6rem;
    }
    .lg\:leading-\[44px\] {
        line-height: 30px;
    }
    .form-container textarea {
        height: 150px;
    }
    .form-title {
        font-size: 12px;
    }
    .dropdown-options input[type=checkbox]:checked:after {
        left: 1px;
        top: 1px;
        width: 7px;
        height: 7px;
    }

    .futureRecruitment input[type=radio]:checked:after {
        height: 7px;
        left: 1px;
        top: 1px;
        width: 7px;
    }
    .jobPage h1, .jobPage h2 {
        font-size: 24px;
    }
    .leading-\[33px\] {
        line-height: 29px;
    }
}

@media (min-width: 1440px) and (max-width: 1700px) {
    .container {
        max-width: 1200px;
    }
    .dropdown-options input[type=checkbox]:checked:after {
        left: 1.5px;
        top: 1.5px;
        width: 6.5px;
        height: 6.5px;
    }
}

@media (min-width: 1600px) and (max-width: 1700px) {
    .container {
        max-width: 1400px;
    }
}

@media (min-width: 1024px) and (max-width: 1439px) {
    .text-\[76px\] {
        font-size: 45px;
    }
    .leading-\[66px\] {
        line-height: 21px;
    }
}
@media (min-width: 1701px) and (max-width: 1919px) {
    html {
        font-size: 0.8rem;
    }
    .text-\[18px\] {
        font-size: 16px;
    }
   .text-\[16px\] {
        font-size: 14px;
    }
    .dropdown-options input[type=checkbox]:checked:after {
        left: 2px;
        top: 2px;
    }
    .futureRecruitment input[type=radio]:checked:after {
        height: 7px;
        left: 2px;
        top: 2px;
        width: 7px;
    }
}

@media (min-width: 1280px) and (max-width: 1439px) {
    .container {
        max-width: 1100px;
    }
    .text-\[36px\] {
        font-size: 22px;
    }
    .leading-\[50px\] {
        line-height: 36px;
    }
}
@media (min-width: 1024px) and (max-width: 1280px) {
    .text-\[15px\] {
        font-size: 12px;
    }
    .text-\[30px\] {
        font-size: 26px;
    }
    .mb-8\.5 {
        margin-bottom: 1.125rem;
    }
    .lg\:text-\[70px\] {
        font-size: 34px;
    }
    .lg\:leading-\[106px\] {
        line-height: 67px;
    }
}
@media (min-width: 1024px) and (max-width: 1100px) {
    .container {
        max-width: 1000px;
    }
    .leading-\[50px\] {
        line-height: 32px;
    }
    .text-\[36px\] {
        font-size: 21px;
    }
    .text-\[76px\] {
        font-size: 36px;
    }
    .leading-\[66px\] {
        line-height: 19px;
    }
    .lg\:max-w-\[85\%\] {
        max-width: 90%;
    }
}

@media (max-width: 1023px) {
    .leading-\[56px\] {
        line-height: 48px;
    }
    .text-\[46px\] {
        font-size: 37px;
    }
    .leading-\[56px\] {
        line-height: 48px;
    }
    .text-\[46px\] {
        font-size: 37px;
    }
    .leading-\[50px\] {
        line-height: 41px;
    }
    .leading-\[66px\] {
        line-height: 21px;
    }
    .text-\[76px\] {
        font-size: 45px;
    }
    .text-\[36px\] {
        font-size: 26px;
    }
    .text-\[27px\] {
        font-size: 21px;
    }

    .dropdown-options input[type=checkbox]:checked:after {
        left: 2.5px;
        top: 2px;
        width: 7px;
        height: 6px;
    }
    .jobPage h1, .jobPage h2 {
        font-size: 23px;
    }
    .leading-\[33px\] {
        line-height: 27px;
    }
    .text-\[18px\] {
        font-size: 15px;
    }
    .futureRecruitment input[type=radio]:checked:after {
        height: 6px;
        left: 3px;
        top: 2px;
        width: 6px;
    }
}
